+ Responder ao Tópico



  1. #1
    None
    Olá,

    Estou tendo um problema com o ELF. Estou tentando instalar um programa desenvolvido para linux, e quando vou executá-lo aparece uma mensagem de erro no ELF. Tem alguma solução?

    Obrigado,
    None.

  2. #2
    Posta mais detalhes velho...

    Erro, distro, etc...





    Abraço...



  3. hehehe....aki eh o forum de *BSD cara...por isso ele deve ta usando algum dos 3...

    mas voltando ao assunto....cara vc vai ter q instalar mesmo os pacotes de compatibilidade do linux...senao vc nao vai consiguir rodar....

  4. #4
    None
    Olá,

    Ele dá o seguinte aviso:

    ELF binary type "0" not known.
    "nomedoprograma": Exec format error. Binary file not executable.

    Na instalação do meu FreeBSD eu instalei estes packs... mas de qualquer forma, quais seriam?

    Obrigado,
    None.



  5. putz cara...agora vc me pego...eu sei q os ports estao nessa pagina:
    http://www.freebsd.org/ports/emulators.html
    e que vc tem instalar os linux-algumacoisa....soh q eu nao sei exatamente qual(is) eh(sao)






Tópicos Similares

  1. compatibilidade de drivers no slack
    Por suçuapara no fórum Servidores de Rede
    Respostas: 1
    Último Post: 05-01-2005, 10:45
  2. Compatibilidade entre memorias?
    Por rodrigoabc12 no fórum Sistemas Operacionais
    Respostas: 0
    Último Post: 25-10-2004, 16:49
  3. Problema de compatibilidade...
    Por edisonlcp no fórum Redes
    Respostas: 1
    Último Post: 16-07-2004, 21:55
  4. Duvida de compatibilidade(urgente)
    Por danielorlandi no fórum Servidores de Rede
    Respostas: 1
    Último Post: 06-04-2004, 15:37
  5. Compatibilidade
    Por Japa no fórum Redes
    Respostas: 1
    Último Post: 25-02-2003, 12:52

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L